@charset "UTF-8";

/*!
Theme Name: Simplicity2 child
Template:   simplicity2
Version:    20161002
*/

/* Simplicity子テーマ用のスタイルを書く */




/*---------------------------------
見出し
--------------------------------*/


.article h2 {
  position: relative;
  margin: 2.5px;
  padding: .25em 0 .5em .75em;
  border-left: 10px solid #dd901c;
}
h2::after {
  position: absolute;
  left: 0;
  bottom: 0;
  content: '';
  width: 100%;
  height: 0;
  border-bottom: 4px solid #364f6b;
}
 



.article h3 {
    color: #000000;
	background: #ffcc99;
    border-radius: 0.5em;
	padding: 5px 17px;
}





.article h4 {
  position: relative;
  color: #111;
  background: #fff;
  font-size: 20px;
  line-height: 1;
  border :2px solid #364f6b;
  margin: 30px -10px 10px -10px;
  padding: 15px 5px 12px 10px;
  border-radius: 3px;
}
h4:after,h4:before {
  content: "";
  position: absolute;
  top: 100%;
  height: 0;
  width: 0;
}
h4:after {
  left: 33px;
  border: 11px solid transparent;
  border-top: 11px solid #fff;
}
h4:before {
  left: 30px;
  border: 14px solid transparent;
  border-top: 14px solid #364f6b;
}



.article h5{
position: relative;
padding: 0px;
padding-left:2em;
}
h5::before{
content: "■";
color: #FF0000;
font-size:2em;
position: absolute;
left: 0;
top: -0.1em;
}



 


h6:before{
    content: "";
    position: absolute;
    background: #40E0D0;
    top: 50%;
    left: -0.5em;
    margin-top :-15px;
    height: 30px;
    width: 8px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
}


/* border-outline区別用 設定 */
.sample_button {
}
.input_button01[type="submit"]:hover {
 border: #ff0000 5px dotted;
}
.input_button02[type="submit"]:hover {
 outline: #ff0000 5px dotted;
}


.keyword {
	margin: 0 1px;
	padding: 4px 15px;
	border-radius: 5px;
	font-size: 1.2em;
	background-color: #007acc;
	color: #fff;
}


.keyword-1 {
	margin: 0 1px;
	padding: 4px 10px;
	border-radius: 5px;
	background-color: #007acc;
	color: #fff;
}


.text {
    color: #000;
	background: #ffcc99;
    border-radius: 0.5em;
	padding: 5px 17px;
	font-size: large;
	font-weight: bold;
	line-height: 3;
	border-bottom: 5px solid #d1d1d1;
}

 

.text-1 {
  position: relative;
  padding: 0.35em 0.5em;
  background-color: #fff;
  border: 3px solid #364f6b;
  border-radius: 3px;
  line-height: 4;
  font-size: 20px;
  font-weight: bold;
  margin-left: -10px;
}
.text-1::before,
.text-1::after {
  position: absolute;
  top: 100%;
  left: 30px;
  content: '';
  height: 0;
  width: 0;
  border: 10px solid transparent;
}
.text-1::before {
  border-top: 15px solid #364f6b;
}
.text-1::after {
  margin-top: -5px;
  border-top: 15px solid #fff;
}



/* 見出し風-文字有り-左寄せ */
.text-2 {
    border-left: solid 35px #ff0000;
    padding: 0.25em 0.5em;
	background-color: transparent;
	color: #000;
	font-size: large;
	font-weight: bold;
	line-height: 3;
}


/*YouTubeレスポンシブサイズ*/
.youtube {
    position: relative;
    max-width: 100%;
    padding-top: 2.5%;
}
.youtube iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
}



/* Font-Awesome リンク右上矢印 */
a.ext-link[target="_blank"]::after{
    font-family: "Font Awesome 5 Free";
    content: "\f35d";
    margin: 0 4px;
    font-weight: 600;
    font-size: 1.1em;
	color: #007acc;
}
    

 /* reCAPTCHA 非表示 */
.grecaptcha-badge { visibility: hidden; }



/*--------------------
 ヘッダー下ウィジェット
--------------------*/
.header-widget{
    padding: 20px 50;
	  text-align:center;
}
.header-widget-title{
    margin: 15px 50;
	text-align:center;
}


.ac-menu label {
  background: linear-gradient(-90deg, #C84260, #465D90); /* グラデーションの背景色 */
  background: #FAFAFA; /* 単色の背景色 */
}


/* アコーディオンメニュー */
.ac-menu:last-child {
  margin-bottom: 60px; /* 最後の要素の下にだけ余白 */
}
.ac-menu input {
  display: none;
}
.ac-menu label {
  color: #F00; /* 文字色 */
  font-size: 17px; /* 文字サイズ */
  line-height: 2; /* 行間 */
  font-weight: bold; /* 文字を太く */
  text-align: center; /* 文字を中央に */
  background: #FAFAFA; /* 単色の背景色 */
  padding: 20px; /* 内側の余白 */
  cursor: pointer;
  position: relative;
  display: block;
}

.ac-menu label:after {
  position: absolute;
  left: 35px; /* 左からの距離 */
  top: 50%; /* 上下中央配置 */
  -webkit-transform : translateY(-50%);
  transform : translateY(-50%);
  content: "+"; /* アイコン */
}
.ac-menu input:checked ~ label::after {
  content: "−"; /* クリック後のアイコン */
}



.ac-menu div {
  height: 0;
  overflow: hidden;
  opacity: 0;
  transition: 0.3s; /* 開閉スピード */
}
.ac-menu input:checked ~ div {
  height: auto;
  opacity: 1;
  padding: 20px; /* 中身の枠内の余白 */
  background: #FAFAFA; /* 中身の背景色 */
}
.ac-menu-inside {
  color: #000; /* 中身の文字色 */
  font-size: 17px; /* 中身の文字サイズ */
  line-height: 2; /* 行間 */
}



.download-box-content h1{
	font-size:15px;
}

.download-button{
	font-size:13px;
}

.download-count{
	display:none;
}


.pagination {
    text-align: center;
    margin: 20px 0;
}

.pagination ul {
    list-style: none;
    padding: 0;
    display: inline-block;
}

.pagination ul li {
    display: inline;
    margin: 0 5px;
}

.pagination ul li a {
    text-decoration: none;
    padding: 5px 10px;
    border: 1px solid #ddd;
    color: #0073aa;
}


/* ボタンのスタイルを調整-色有り */
.wp-block-file a.wp-block-file__button {
    border-radius: 0; /* 角を丸くしない（四角形にする） */
    background-color: #b22222; /* ボタンの背景色 */
    color: #fff; /* ボタンの文字色 */
    text-decoration: none; /* テキストの下線を削除 */
}

/* ※ が付いている欄は必須項目です 非表示設定 */
.comment-form-url{ display:none; }


.widget_nav_menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: row;
}


.widget_nav_menu ul li {
    margin-right: 15px; /* アイテム間のスペースを調整 */
    position: relative;
}

.widget_nav_menu ul li:not(:last-child)::after {
    content: "|";
    position: absolute;
    right: -10px;
    color: #FFF; /* 縦棒の色を調整 */
}

.widget_nav_menu ul li a {
    text-decoration: none;
}

.widget_nav_menu ul li a {
    font-size: 14px; /* テキストサイズを調整 */
    text-decoration: none;
}

.widget_nav_menu ul {
    display: flex;
    flex-wrap: nowrap; /* 1行で表示されるように設定 */
    overflow-x: auto; /* 必要に応じて、横スクロールを追加 */
}	
.widget_nav_menu {
    width: 100%;
    white-space: nowrap; /* 改行を防止 */
    overflow: hidden; /* 必要に応じて、メニューがはみ出す部分を隠す */
}



